### Constructor

# Gtk FontChooserWidget new

deprecated: 4.10

#### Declaration [src]

    GtkWidget*
    gtk_font_chooser_widget_new (
      void
    )

#### Description [src]

Creates a new `GtkFontChooserWidget`.

Deprecated since: 4.10

Direct use of `GtkFontChooserWidget` is deprecated.

#### Return value

Type: `GtkWidget`

A new `GtkFontChooserWidget`

The data is owned by the called function.